<?xml version="1.0" encoding="utf-8" ?>
<Sprites>

	<portrait_corkr900_birb path="corkr900/birb/" sfx="granny" textbox="corkr900/birb">
		<Center/>
		<sfxs>
			<normal index="3"/>
		</sfxs>
		<Anim id="idle_normal" path="normal" delay="0.1" frames="0" goto="idle_normal:4,idle_normal_blink"/>
		<Anim id="idle_normal_blink" path="normal" delay="0.12" frames="0,1*3,0,1,0*9" goto="idle_normal"/>
		<Loop id="talk_normal" path="normal" delay="0.1" frames="0,2" />
	</portrait_corkr900_birb>

	<portrait_corkr900_clinician path="corkr900/clinician/" sfx="oshiro" textbox="oshiro">
		<Center />
		<sfxs>
			<normal index="5"/>
		</sfxs>
		<Anim id="idle_normal" path="normal" delay="0.1" frames="0*6" goto="idle_normal:10,idle_normal_blink1"/>
		<Anim id="idle_normal_blink1" path="normal" delay="0.08" frames="0-1,2*2,3" goto="idle_normal"/>
		<Loop id="talk_normal" path="normal" delay="0.2" frames="4,6,5,0" />
	</portrait_corkr900_clinician>

</Sprites>